Results 1 to 7 of 7

Thread: Internel Channel WAD for softmodded 4.2e

  1. #1
    New Member
    Join Date
    Oct 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Internel Channel WAD for softmodded 4.2e

    Hello,

    I have a softmodded Wii running 4.2e. Due to the fact that 'normal' installation of Internet Channel would require an update to 4.3, which is unacceptable for me, I need to install it through WAD manager.
    Where can I get the correct WAD? I have tried Opera Internet Channel UPDATE v512 PAL.rar, but it says:
    > Installing title... ERROR! (ret = -1035).

    Could anyone please help?
    Thanks in advance,

    Dedzinatajs

  2. #2
    Member
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    1035 means that you must use an IOS which accepts fakesigning to install this channel.
    The WAD is fine.

  3. #3
    New Member
    Join Date
    Oct 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I am using IOS249 currently, does it mean that I should uninstall it, install another IOS, then install IC, uninstall this temporary IOS and install back IOS249?

  4. #4
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    try ios 36 or ios 236 if you have it installed.

    Could be a corrupt install of cios 249 if you are getting errors.
    Just install cios 249 again. No need to delete anything.


  5. #5
    New Member
    Join Date
    Oct 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Could you please give a link to a brick-safe IOS249?
    Sorry for newbish questions

  6. #6
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    if you use wad manager 1.7 you can use any ios to install the opera or any other nintendo channel

  7. #7
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by dedzinatajs View Post
    Could you please give a link to a brick-safe IOS249?
    Sorry for newbish questions
    Id suggest installing rev 17. Look HERE


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •